.cmshtml {
  /* CSS Document */
  /* contents-top */
  /* main-img-top */
  /* box-img */
  /* main-contents-top */
  /* box-title-top */
  /* link01 */
  /* link02 */
  /* layout-topcontents01 */
  /* contents01 */
  /* contents02 */
  /* contents03 */
  /* contents04 */
  /* contents05 */
  /* contents06 */
  /* news */
}

.cmshtml .contents-top {
  width: 100%;
  max-width: 100%;
  padding-top: 140px;
}

.cmshtml .contents-top img {
  width: 100%;
  height: auto;
}

.cmshtml .main-img-top {
  width: 94%;
  max-width: 94%;
  border-radius: 80px;
  overflow: hidden;
  border-style: solid;
  border-color: #FFF;
  border-width: 16px;
  text-align: center;
}

.cmshtml .main-img-top .box-inner {
  position: relative;
}

.cmshtml .main-img-top .box-img {
  position: relative;
}

.cmshtml .main-img-top .box-img::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.2;
  mix-blend-mode: multiply;
}

.cmshtml .main-img-top .box-text {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.cmshtml .main-img-top .box-text .inner {
  width: 100%;
  max-width: 100%;
}

.cmshtml .main-img-top h2,
.cmshtml .main-img-top h3,
.cmshtml .main-img-top h4 {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  color: #FFF;
  line-height: 1.2;
}

.cmshtml .main-img-top h2,
.cmshtml .main-img-top h3 {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.55);
}

.cmshtml .main-img-top h2 {
  font-size: 42px;
  letter-spacing: 0.05em;
}

.cmshtml .main-img-top h3 {
  font-family: var(--sub-font);
  font-size: 140px;
  line-height: 0.8;
  padding: 100px 0px 60px;
  background-image: url("../../img/top/icon02.svg");
  background-position: center bottom 20px;
  background-repeat: no-repeat;
  background-size: auto 160px;
}

.cmshtml .main-img-top h4 {
  font-size: 30px;
  letter-spacing: 0.1em;
  background-color: var(--color-main);
  display: inline-block;
  padding: 12px 60px;
  border-radius: 70px;
  position: relative;
}

.cmshtml .main-img-top h4::after {
  content: "";
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/top/icon01.svg");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 270px;
  height: 220px;
  margin-right: -130px;
  margin-bottom: -60px;
}

.cmshtml .contents03 .box-img {
  position: relative;
  overflow: hidden;
}

.cmshtml .contents03 .box-img img {
  width: 100%;
  height: auto;
  transition: .5s all;
}

.cmshtml .contents03 .box:hover img {
  transform: scale(1.2, 1.2);
  transition: .5s all;
  z-index: -1;
}

.cmshtml .main-contents-top {
  width: 100%;
  max-width: 100%;
  padding-top: 50px;
}

.cmshtml .contents-top p,
.cmshtml .contents-top .wc_textbox {
  line-height: 2.2;
  letter-spacing: 0.05em;
}

.cmshtml .box-title-top {
  width: 940px;
  max-width: 940px;
  text-align: center;
  position: relative;
  top: -120px;
}

.cmshtml .contents02 .box-title-top::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 90px;
  display: block;
  background-image: url("../../img/top/icon03a.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 250px;
  height: 135px;
}

.cmshtml .contents02 .box-title-top::after {
  content: "";
  position: absolute;
  right: 100px;
  top: 70px;
  display: block;
  background-image: url("../../img/top/icon03b.svg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 180px;
  height: 200px;
}

.cmshtml .contents03 .box-title-top::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 65px;
  display: block;
  background-image: url("../../img/top/icon04a.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 280px;
  height: 220px;
}

.cmshtml .contents03 .box-title-top::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 90px;
  display: block;
  background-image: url("../../img/top/icon04b.svg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 250px;
  height: 125px;
}

.cmshtml .contents05 .box-title-top {
  width: 100%;
  max-width: 100%;
  background-image: url("../../img/top/icon-title03.svg");
  background-position: center bottom 20px;
  background-repeat: no-repeat;
  background-size: auto 130px;
}

.cmshtml .box-title-top h2 {
  font-family: var(--sub-font);
  font-weight: var(--base-weight2);
  font-size: 110px;
  line-height: 0.8;
  letter-spacing: 0em;
  position: relative;
  padding-top: 85px;
}

.cmshtml .box-title-top h2::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  background-image: url("../../img/common/icon-title01.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 70px;
}

.cmshtml .box-title-top h3 {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  font-size: 35px;
  line-height: 1.2;
  letter-spacing: 0.3em;
  padding-top: 15px;
}

.cmshtml .box-title-top h4 {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  font-size: 32px;
  color: #FFF;
  line-height: 1.2;
  letter-spacing: 0.1em;
  background-color: var(--color-main);
  padding: 8px 0px 10px;
  border-radius: 60px;
  margin: 40px auto;
}

.cmshtml .box-title-top p,
.cmshtml .box-title-top .wc_textbox {
  font-family: var(--subtitle-font);
  font-weight: var(--base-weight2);
  font-size: 21px;
  line-height: 2;
  letter-spacing: 0.1em;
}

.cmshtml .link01 a {
  font-weight: var(--base-weight2);
  font-size: 21px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  background-color: var(--color-sub2);
  display: inline-block;
  padding: 25px 70px;
  padding-right: 90px;
  border-radius: 60px;
  text-align: center;
  position: relative;
  min-width: 470px;
}

.cmshtml .contents02 .link01 a,
.cmshtml .contents05 .link01 a {
  font-family: var(--sub-font2);
  font-size: 23px;
  letter-spacing: 0.05em;
}

.cmshtml .contents04 .link01 a {
  color: #FFF;
  background-color: var(--color-back04);
}

.cmshtml .link01 a:hover {
  opacity: 1;
  color: #FFF;
  background-color: var(--color-base);
}

.cmshtml .contents04 .link01 a:hover {
  color: var(--color-base);
  background-color: var(--color-sub2);
}

.cmshtml .link01 a::before {
  content: "";
  position: absolute;
  right: 30px;
  top: 0px;
  display: block;
  background-image: url("../../img/common/link-arrow03.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 35px;
  width: 35px;
  height: 100%;
  transition: all .5s ease;
}

.cmshtml .link01 a:hover::before {
  right: 20px;
}

.cmshtml .link02 a {
  font-weight: var(--base-weight2);
  color: var(--color-base2);
  line-height: 1.2;
  letter-spacing: 0.1em;
  background-color: #FFF;
  display: inline-block;
  padding: 17px 0px;
  border-radius: 60px;
  text-align: center;
  position: relative;
  min-width: 200px;
}

.cmshtml .link02 a::before {
  content: "";
  position: absolute;
  right: 25px;
  top: 0px;
  display: block;
  background-image: url("../../img/common/link-arrow02.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 12px;
  width: 20px;
  height: 100%;
  transition: all .5s ease;
}

.cmshtml .link02 a:hover::before {
  right: 15px;
}

.cmshtml .layout-topcontents01 {
  width: 100%;
  max-width: 100%;
}

.cmshtml .layout-topcontents01 .box-inner {
  width: 90%;
  max-width: 90%;
  background-color: var(--color-back02);
  border-radius: 80px;
  padding-bottom: 80px;
}

.cmshtml .contents05 .box-inner {
  background-color: var(--color-back03);
}

.cmshtml .contents01 {
  width: 100%;
  max-width: 100%;
  padding-bottom: 80px;
  background-image: url("../../img/top/back01.svg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: auto 90px;
  margin-bottom: 200px;
}

.cmshtml .contents01 .box-inner {
  width: 1240px;
  max-width: 1240px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cmshtml .contents01 .box-title {
  width: 370px;
  max-width: 370px;
  height: 370px;
  text-align: center;
  background-image: url("../../img/top/back-text01.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 30px;
}

.cmshtml .contents01 .box-detail {
  width: 830px;
  max-width: 830px;
  padding-top: 40px;
}

.cmshtml .contents01 h2,
.cmshtml .contents01 h3 {
  font-weight: var(--base-weight2);
  color: var(--color-base2);
}

.cmshtml .contents01 h2 {
  font-family: var(--sub-font);
  font-size: 28px;
  line-height: 0.8;
  letter-spacing: 0em;
}

.cmshtml .contents01 h3 {
  font-family: var(--title-font);
  font-weight: var(--base-weight3);
  font-size: 45px;
  line-height: 1.2;
  letter-spacing: 0.3em;
  padding: 15px 0px 30px;
}

.cmshtml .contents02 {
  text-align: center;
}

.cmshtml .contents02 .box-detail {
  width: 86%;
  max-width: 1180px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: relative;
  margin-top: -50px;
}

.cmshtml .contents02 .box-detail .box {
  width: 31%;
  max-width: 356px;
  position: relative;
}

.cmshtml .contents02 .box-detail .box::after {
  content: "";
  position: absolute;
  left: 25px;
  top: 0px;
  display: block;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 85px;
  height: 90px;
  margin-top: -18px;
}

.cmshtml .contents02 .box-detail .box:nth-child(1)::after {
  background-image: url("../../img/top/p01.svg");
}

.cmshtml .contents02 .box-detail .box:nth-child(2)::after {
  background-image: url("../../img/top/p02.svg");
}

.cmshtml .contents02 .box-detail .box:nth-child(3)::after {
  background-image: url("../../img/top/p03.svg");
}

.cmshtml .contents02 .box-detail .box .inner {
  border-radius: 25px;
  overflow: hidden;
  background-color: #FFF;
  box-shadow: 0px 0px 10px rgba(81, 35, 0, 0.1);
}

.cmshtml .contents02 .box-detail .box:not(:last-child) {
  margin-right: 2.5%;
}

.cmshtml .contents02 .box .box-text {
  padding: 22px 20px 25px;
}

.cmshtml .contents02 .box-linktext {
  padding: 80px 0px 40px;
}

.cmshtml .contents02 .box h6 {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  font-size: 30px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  background: linear-gradient(transparent 60%, #f7e5a9 60%);
  display: inline-block;
  padding: 0px 10px 10px;
  margin-bottom: 15px;
}

.cmshtml .contents02 .box p,
.cmshtml .contents02 .box .wc_textbox {
  text-align: left;
  line-height: 1.8;
}

.cmshtml .contents02 .box-linktext h5 {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  font-size: 44px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  position: relative;
}

.cmshtml .contents02 .box-linktext h5::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  background-image: url("../../img/top/icon-title02.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 65px;
}

.cmshtml .contents03 {
  text-align: center;
  padding: 170px 0px 140px;
}

.cmshtml .contents03 .box-detail {
  width: 90%;
  max-width: 1240px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  position: relative;
  margin-top: -50px;
  background-image: url("../../img/top/icon05.svg");
  background-position: right 3% bottom;
  background-repeat: no-repeat;
  background-size: auto 170px;
}

.cmshtml .contents03 .box-detail .box {
  width: 23.5%;
  max-width: 23.5%;
  margin-right: 2%;
  margin-bottom: 30px;
}

.cmshtml .contents03 .box-detail .box:nth-child(4n) {
  margin-right: 0px;
}

.cmshtml .contents03 .box .inner {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.cmshtml .contents03 .box-img {
  position: relative;
}

.cmshtml .contents03 .box-img::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 8px;
  bottom: 8px;
  right: 8px;
  display: block;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.7);
  border-width: 2px;
  z-index: 10;
  border-radius: 10px;
}

.cmshtml .contents03 .box-img::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.15);
}

.cmshtml .contents03 .box-title {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.cmshtml .contents03 .item {
  width: 100%;
  max-width: 100%;
}

.cmshtml .contents03 .box-text {
  padding-top: 15px;
}

.cmshtml .contents03 .box p,
.cmshtml .contents03 .box .wc_textbox {
  line-height: 1.6;
}

.cmshtml .contents03 h5 {
  font-family: var(--subtitle-font);
  font-weight: var(--base-weight2);
  color: var(--color-base2);
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: 0.05em;
  min-width: 200px;
  background-color: #FFF;
  display: inline-block;
  padding: 6px 20px;
  border-radius: 60px;
}

.cmshtml .contents03 h6 {
  font-family: var(--sub-font2);
  font-weight: var(--base-weight2);
  color: #FFF;
  line-height: 0.8;
  letter-spacing: 0.1em;
  padding-top: 10px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.55);
}

.cmshtml .contents04 {
  width: 100%;
  max-width: 100%;
  background-color: var(--color-back05);
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: #ffce78;
  border-width: 20px;
  text-align: center;
  padding: 80px 0px;
  background-image: url("../../img/top/back02.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 82%;
}

.cmshtml .contents04 .box-inner {
  width: 1090px;
  max-width: 1090px;
}

.cmshtml .contents04 .box-detail {
  width: 100%;
  max-width: 100%;
  height: 540px;
  background-image: url("../../img/top/back-text02.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 25px;
  padding-top: 140px;
  position: relative;
}

.cmshtml .contents04 .box-detail::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  background-image: url("../../img/top/icon06a.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 900px;
  height: 240px;
  margin-left: -70px;
  margin-top: -30px;
}

.cmshtml .contents04 .box-detail::after {
  content: "";
  position: absolute;
  right: 170px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/top/icon06b.svg");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 260px;
  height: 240px;
  margin-bottom: -38px;
  z-index: 10;
}

.cmshtml .contents04 .box-text {
  width: 700px;
  max-width: 700px;
  padding-top: 30px;
}

.cmshtml .contents04 h2 {
  font-family: var(--title-font);
  font-weight: var(--base-weight3);
  font-size: 50px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  background: linear-gradient(transparent 70%, #f7e5a9 70%);
  display: inline;
  padding: 0px 15px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.cmshtml .contents04 h3 {
  font-size: 22px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
}

.cmshtml .contents04 .link01 a {
  min-width: 710px;
}

.cmshtml .contents05 {
  width: 100%;
  max-width: 100%;
  text-align: center;
  padding: 190px 0px 140px;
}

.cmshtml .contents05 .box-detail {
  width: 90%;
  max-width: 1240px;
  margin-top: -50px;
}

.cmshtml .contents05 .box-link {
  padding-top: 60px;
}

.cmshtml .contents06 {
  width: 100%;
  max-width: 100%;
  background-image: url("../../img/top/back03.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 95px 0px 120px;
}

.cmshtml .contents06 .box-title {
  width: 1160px;
  max-width: 1160px;
  text-align: center;
  margin-bottom: 60px;
}

.cmshtml .contents06 .box-detail {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-items: flex-start;
  position: relative;
}

.cmshtml .contents06 .box-detail::after {
  content: "";
  position: absolute;
  right: 30px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/top/icon08c.svg");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 700px;
  height: 200px;
  margin-bottom: -80px;
}

.cmshtml .contents06 .box-text {
  position: relative;
  width: 48%;
  max-width: 800px;
  margin-top: 100px;
}

.cmshtml .contents06 .box-text::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  background-color: #FFF;
  width: 120%;
  height: 100%;
  border-radius: 40px;
}

.cmshtml .contents06 .box-text .inner {
  padding: 90px 8% 70px;
  padding-right: 0px;
  position: relative;
}

.cmshtml .contents06 .box-text .inner::before {
  content: "";
  position: absolute;
  left: 25px;
  top: 0px;
  display: block;
  background-image: url("../../img/top/icon08a.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 300px;
  height: 155px;
  margin-top: -80px;
}

.cmshtml .contents06 .box-text .inner::after {
  content: "";
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/top/icon08b.svg");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 170px;
  height: 240px;
  margin-bottom: -7px;
  margin-right: -60px;
  z-index: 10;
}

.cmshtml .contents06 .box-img {
  width: 48%;
  max-width: 48%;
  position: relative;
}

.cmshtml .contents06 .box-img img {
  height: 580px;
  border-radius: 40px 0px 0px 40px;
}

.cmshtml .contents06 .box-text .lay02 {
  padding: 30px 0px 40px;
}

.cmshtml .contents06 h2,
.cmshtml .contents06 h3 {
  font-family: var(--title-font);
  font-weight: var(--base-weight3);
  color: #FFF;
  line-height: 1.2;
  text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.35);
}

.cmshtml .contents06 h2 {
  width: 100%;
  font-size: 82px;
  letter-spacing: 0em;
  margin-bottom: 25px;
  padding-top: 80px;
  padding-left: 50px;
  position: relative;
}

.cmshtml .contents06 h2::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  background-image: url("../../img/top/icon07a.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 65px;
}

.cmshtml .contents06 h2::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 40px;
  display: block;
  background-image: url("../../img/top/icon07b.svg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 38px;
}

.cmshtml .contents06 h3 {
  font-size: 26px;
  letter-spacing: 0.05em;
  padding: 15px 0px;
  border-style: solid;
  border-color: #FFF;
  border-width: 2px;
  border-radius: 60px;
}

.cmshtml .contents06 h4 {
  font-family: var(--title-font);
  font-weight: var(--base-weight3);
  font-size: 30px;
  line-height: 1.8;
  letter-spacing: 0em;
  background: linear-gradient(transparent 70%, #f7e5a9 70%);
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.cmshtml .news_text {
  width: 100%;
  max-width: 100%;
}

.cmshtml .contents-top .rdplaneinfo,
.cmshtml .news_text {
  overflow: auto;
  scrollbar-color: #ccc rgba(255, 255, 255, 0);
}

.cmshtml .contents-top .rdplaneinfo::-webkit-scrollbar,
.cmshtml .contents-top .news_text::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  border-radius: 30px;
}

.cmshtml .contents-top .rdplaneinfo::-webkit-scrollbar,
.cmshtml .contents-top .news_text::-webkit-scrollbar-track-piece {
  background-color: rgba(255, 255, 255, 0);
  border-radius: 30px;
}

.cmshtml .contents-top .rdplaneinfo::-webkit-scrollbar,
.cmshtml .contents-top .news_text::-webkit-scrollbar-thumb {
  border-radius: 30px;
  background-color: #ccc;
}

.cmshtml .contents-top .rdNewInfoList_ez,
.cmshtml .news_text .rdnewArticle {
  height: 260px;
}

.cmshtml .contents-top .rdnewArticle {
  padding: 0px;
  border-style: none;
}

.cmshtml .contents-top .rdnewArticle .rdnewArticle-item + .rdnewArticle-item {
  border-top-style: none;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item {
  padding: 22px 35px;
  transition: .5s;
  position: relative;
  background-color: #FFF;
  border-radius: 70px;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item::before,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item::before {
  content: "";
  position: absolute;
  right: 25px;
  top: 0px;
  background-image: url("../../img/common/link-arrow01.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 35px;
  width: 35px;
  height: 100%;
  transition: .5s;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item:hover::before,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item:hover::before {
  right: 15px;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item:not(:last-child),
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item:not(:last-child) {
  margin-bottom: 20px;
}

.cmshtml .contents-top .rdNewInfoList_ez .rdNewInfoList_ez-item {
  padding: 22px 35px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item {
  padding: 0px;
  width: 23.5%;
  max-width: 23.5%;
  margin-right: 2%;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item:nth-child(4n) {
  margin-right: 0px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-thumbnail {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  border-style: solid;
  border-color: #FFF;
  border-width: 7px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item img {
  width: 100%;
  height: auto;
  transition: .5s all;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item:hover img {
  transform: scale(1.2, 1.2);
  transition: .5s all;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-contWrap,
.cmshtml .contents-top .news_img .rdnewArticle {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.cmshtml .contents-top .news_img .rdnewArticle {
  gap: 30px 0px;
}

.cmshtml .contents-top .news_img .rdnewArticle {
  align-items: stretch;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-contWrap {
  padding-top: 20px;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContDate,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate {
  width: 115px;
  max-width: 115px;
  position: relative;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContTitle,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-ContTitle {
  flex: 1;
  padding-left: 20px;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContDate,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate {
  font-family: var(--number-font);
  font-weight: var(--base-weight3);
  color: var(--color-base2);
  font-size: 17px;
  line-height: 1.6;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContDate {
  display: none;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContTitle a,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContTitle a {
  font-size: var(--base-font-size);
  color: var(--color-base);
  font-weight: var(--base-weight2);
  line-height: 1.6;
  letter-spacing: 0.05em;
  display: block;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContTitle a {
  font-family: var(--subtitle-font);
  color: var(--color-base2);
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: 0.05em;
  padding: 6px 0px;
  background-color: #FFF;
  border-radius: 60px;
  text-align: center;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContMessage {
  display: none;
}

.cmshtml .contents-top .rdnewArticle .rdnewArticle-more {
  display: none;
}

.cmshtml .contents-top .news_text .rdnewArticle-thumbnail {
  display: none;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx {
  display: block !important;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-taglist {
  display: none !important;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-catlist {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-top: 18px;
  margin-top: 18px;
  border-top-style: dotted;
  border-color: #c1984f;
  border-width: 3px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-catlist li:not(:last-child) {
  margin-right: 10px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-catlist li a {
  font-family: var(--subtitle-font);
  font-weight: var(--base-weight2);
  color: var(--color-base2);
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.05em;
  background-color: var(--color-back01);
  display: inline-block;
  padding: 5px 15px;
  border-radius: 5px;
}

.cmshtml .sp-view {
  display: none;
}

.cmshtml,
.cmsbody {
  height: 100%;
}



#editView .cmshtml .contents-top .wc_inline-block {
	display: inline-block;
vertical-align: top;
}

#editView .cmshtml .contents-top .wc_static {
	position: static;
}

#editView .cmshtml .contents-top .wc_none::before, #editView .cmshtml .contents-top .wc_none::after {
	display: none;
}

#editView .cmshtml .contents-top .wc_block {
	display: block;
}


#editView .cmshtml .contents-top {
   padding-top: 0px;
}


#editView .cmshtml .main-img-top {
     width: 1260px;
    max-width: 1260px;
    text-align: center;
    border-radius: 0px;
    overflow: visible;
    border-style: none;
}

#editView .cmshtml .main-img-top .box-text {
    width: 1260px;
    max-width: 1260px;
    height: auto;
}


#editView .cmshtml .main-img-top h2,
#editView .cmshtml .main-img-top h3 {
    color: var(--color-base);
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
}


#editView .cmshtml .main-img-top h3 {
    background-image: none;
    padding: 30px 0px;
}

#editView .cmshtml .contents03 .box-img {
    overflow: visible;
}

#editView .cmshtml .contents03 .box:hover img {
    transform: scale(1, 1);
    z-index: 0;
}

#editView .cmshtml .contents05 .box-title-top {
    background-image: none;
}

#editView .cmshtml .box-title-top h2 {
    padding-top: 0px;
}



#editView .cmshtml .link01 a::before, #editView .cmshtml .link02 a::before {
    display: none;
}


#editView .cmshtml .layout-topcontents01 .box-inner {
    width: 1260px;
    max-width: 1260px;
}


#editView .cmshtml .contents02 .box-detail {
    margin-top: 0px;
    width: 1180px;
    max-width: 1180px;
}

#editView .cmshtml .contents02 .box-detail .box {
    width: 340px;
    max-width: 340px;
}


#editView .cmshtml .contents02 .box-detail .box .inner {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
}

#editView .cmshtml .contents02 .box-detail .box:not(:last-child) {
   margin-right: 30px;
}


#editView .cmshtml .contents02 .box h6 {
   display: block;
    padding: 0px;
     background: linear-gradient(transparent 60%, #FFF 60%);
}


#editView .cmshtml .contents03 {
   padding: 100px 0px;
}

#editView .cmshtml .contents03 .box-detail {
   margin-top: 0px;
    width: 1240px;
    max-width: 1240px;
}

#editView .cmshtml .contents03 .box-detail .box {
    width: 280px;
    max-width: 280px;
    margin-right: 15px;
}

#editView .cmshtml .contents03 .box .inner {
    border-radius: 0px;
    overflow: visible;
}

#editView .cmshtml .contents03 .box-title {
   height: auto;
}

#editView .cmshtml .contents03 h6 {
     color: var(--color-base2);
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0);
}

#editView .cmshtml .contents04 h2 {
    display: block;
    padding: 0px;
     background: linear-gradient(transparent 60%, #FFF 60%);
}

#editView .cmshtml .contents05 .box-detail {
    margin-top: 0px;
    width: 1240px;
    max-width: 1240px;
}

#editView .cmshtml .contents06 .box-text {
    width: 630px;
    max-width: 630px;
margin-top: 0px;
background-color: #FFF;
}


#editView .cmshtml .contents06 .box-img {
    width: 620px;
    max-width: 620px;
}

#editView .cmshtml .contents06 .box-img img {
    height: auto;
    border-radius: 0px;
}

#editView .cmshtml .contents06 h2 {
   padding: 0px;
}

#editView .cmshtml .contents06 h4 {
    display: block;
    padding: 0px;
     background: linear-gradient(transparent 60%, #FFF 60%);
}



#editView .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item::before, #editView .cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item::before {
	 display: none;
}

#editView .cmshtml .contents-top .rdNewInfoList_ez-ContDate, #editView .cmshtml .contents-top .rdNewInfoList_ez-ContTitle {
	display: inline-block;
vertical-align: top;
}

#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item {
	width: 280px;
    max-width: 280px;
    margin-right: 15px;
}


#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-thumbnail {
    border-radius: 0px;
    border-style: none;
}

#editView .cmshtml .contents-top .rdNewInfoList_ez-ContDate::after, #editView .cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate::after {
	 display: none;
}

#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-contWrap {
	margin-top: 0px;
}


#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContDate {
    width: 100%;
    max-width: 100%;
    border-radius: 0px;
    display: block;
}


#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContTitle a::before {
   display: none;
}


#editView .cmshtml .sp-view {
    display: inline-block;
}